SET FOREIGN_KEY_CHECKS = 0;
ALTER TABLE `account` CHANGE COLUMN `typ` `typ` int(1) DEFAULT NULL after `filiale_id`;
ALTER TABLE `account` CHANGE COLUMN `phone_vorwahl` `phone_vorwahl` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `typ`;
ALTER TABLE `account` CHANGE COLUMN `phone_durchwahl` `phone_durchwahl` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `phone_vorwahl`;
ALTER TABLE `account` CHANGE COLUMN `mobile_vorwahl` `mobile_vorwahl` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `phone_durchwahl`;
ALTER TABLE `account` CHANGE COLUMN `mobile_durchwahl` `mobile_durchwahl` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `mobile_vorwahl`;
ALTER TABLE `account` CHANGE COLUMN `fax_vorwahl` `fax_vorwahl` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `mobile_durchwahl`;
ALTER TABLE `account` CHANGE COLUMN `fax_durchwahl` `fax_durchwahl` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `fax_vorwahl`;
ALTER TABLE `account` CHANGE COLUMN `alternativ_type` `alternativ_type` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `fax_durchwahl`;
ALTER TABLE `account` CHANGE COLUMN `alternativ` `alternativ` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `alternativ_type`;
ALTER TABLE `account` CHANGE COLUMN `alternativ_durchwahl` `alternativ_durchwahl` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `alternativ`;
ALTER TABLE `account` CHANGE COLUMN `informations` `informations` text CHARACTER SET utf8 DEFAULT NULL after `alternativ_durchwahl`;
ALTER TABLE `account` CHANGE COLUMN `bank_bank_name` `bank_bank_name` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `informations`;
ALTER TABLE `account` CHANGE COLUMN `use_account_as_invoice` `use_account_as_invoice` int(1) DEFAULT NULL after `bank_bank_name`;
ALTER TABLE `account` CHANGE COLUMN `template_switch` `template_switch` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `use_account_as_invoice`;
ALTER TABLE `account` ENGINE=`InnoDB` AUTO_INCREMENT=21 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `admin_news` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `admin_user_settings` ENGINE=`InnoDB` AUTO_INCREMENT=12 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `api` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `approval` ENGINE=`InnoDB` AUTO_INCREMENT=4 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `article` CHANGE COLUMN `a9_back1` `a9_back1` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `motive_price`;
ALTER TABLE `article` CHANGE COLUMN `a9_front1` `a9_front1` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_back1`;
ALTER TABLE `article` CHANGE COLUMN `a9_left1` `a9_left1` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_front1`;
ALTER TABLE `article` CHANGE COLUMN `a9_right1` `a9_right1` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_left1`;
ALTER TABLE `article` CHANGE COLUMN `a9_back2` `a9_back2` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_right1`;
ALTER TABLE `article` CHANGE COLUMN `a9_front2` `a9_front2` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_back2`;
ALTER TABLE `article` CHANGE COLUMN `a9_left2` `a9_left2` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_front2`;
ALTER TABLE `article` CHANGE COLUMN `a9_right2` `a9_right2` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_left2`;
ALTER TABLE `article` CHANGE COLUMN `a9_back3` `a9_back3` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_right2`;
ALTER TABLE `article` CHANGE COLUMN `a9_front3` `a9_front3` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_back3`;
ALTER TABLE `article` CHANGE COLUMN `a9_left3` `a9_left3` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_front3`;
ALTER TABLE `article` CHANGE COLUMN `a9_right3` `a9_right3` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_left3`;
ALTER TABLE `article` CHANGE COLUMN `a9_back4` `a9_back4` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_right3`;
ALTER TABLE `article` CHANGE COLUMN `a9_front4` `a9_front4` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_back4`;
ALTER TABLE `article` CHANGE COLUMN `a9_left4` `a9_left4` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_front4`;
ALTER TABLE `article` CHANGE COLUMN `a9_right4` `a9_right4` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_left4`;
ALTER TABLE `article` CHANGE COLUMN `a9_back5` `a9_back5` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_right4`;
ALTER TABLE `article` CHANGE COLUMN `a9_front5` `a9_front5` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_back5`;
ALTER TABLE `article` CHANGE COLUMN `a9_left5` `a9_left5` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_front5`;
ALTER TABLE `article` CHANGE COLUMN `a9_right5` `a9_right5` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_left5`;
ALTER TABLE `article` CHANGE COLUMN `a9_sizes` `a9_sizes` mediumtext CHARACTER SET utf8 DEFAULT NULL after `a9_right5`;
ALTER TABLE `article` CHANGE COLUMN `a9_colors` `a9_colors` mediumtext CHARACTER SET utf8 DEFAULT NULL after `a9_sizes`;
ALTER TABLE `article` CHANGE COLUMN `a9_pt` `a9_pt` mediumtext CHARACTER SET utf8 DEFAULT NULL after `a9_colors`;
ALTER TABLE `article` CHANGE COLUMN `file2` `file2` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_pt`;
ALTER TABLE `article` CHANGE COLUMN `file3` `file3` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `file2`;
ALTER TABLE `article` CHANGE COLUMN `file4` `file4` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `file3`;
ALTER TABLE `article` CHANGE COLUMN `file5` `file5` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `file4`;
ALTER TABLE `article` CHANGE COLUMN `file6` `file6` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `file5`;
ALTER TABLE `article` CHANGE COLUMN `file7` `file7` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `file6`;
ALTER TABLE `article` CHANGE COLUMN `a9_back_area` `a9_back_area` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `file7`;
ALTER TABLE `article` CHANGE COLUMN `a9_front_area` `a9_front_area` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_back_area`;
ALTER TABLE `article` CHANGE COLUMN `a9_left_area` `a9_left_area` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_front_area`;
ALTER TABLE `article` CHANGE COLUMN `a9_right_area` `a9_right_area` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a9_left_area`;
ALTER TABLE `article` CHANGE COLUMN `can_buy_with_no_price` `can_buy_with_no_price` int(1) DEFAULT NULL after `a9_right_area`;
ALTER TABLE `article` CHANGE COLUMN `motiv_group` `motiv_group` int(1) DEFAULT NULL after `can_buy_with_no_price`;
ALTER TABLE `article` CHANGE COLUMN `simple_preflight` `simple_preflight` int(1) DEFAULT NULL after `motiv_group`;
ALTER TABLE `article` CHANGE COLUMN `upload_templateprint` `upload_templateprint` int(1) DEFAULT NULL after `simple_preflight`;
ALTER TABLE `article` CHANGE COLUMN `upload_templateprint_status` `upload_templateprint_status` int(8) DEFAULT NULL after `upload_templateprint`;
ALTER TABLE `article` CHANGE COLUMN `meta_keywords` `meta_keywords` text CHARACTER SET utf8 DEFAULT NULL after `upload_templateprint_status`;
ALTER TABLE `article` CHANGE COLUMN `meta_description` `meta_description` text CHARACTER SET utf8 DEFAULT NULL after `meta_keywords`;
ALTER TABLE `article` CHANGE COLUMN `meta_author` `meta_author` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `meta_description`;
ALTER TABLE `article` CHANGE COLUMN `meta_custom_title` `meta_custom_title` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `meta_author`;
ALTER TABLE `article` CHANGE COLUMN `a9_price_motiv` `a9_price_motiv` float DEFAULT NULL after `meta_custom_title`;
ALTER TABLE `article` CHANGE COLUMN `a9_price_icon` `a9_price_icon` float DEFAULT NULL after `a9_price_motiv`;
ALTER TABLE `article` CHANGE COLUMN `a9_price_text` `a9_price_text` float DEFAULT NULL after `a9_price_icon`;
ALTER TABLE `article` CHANGE COLUMN `a9_price_text_line1` `a9_price_text_line1` float DEFAULT NULL after `a9_price_text`;
ALTER TABLE `article` CHANGE COLUMN `a9_price_print_disable` `a9_price_print_disable` float DEFAULT NULL after `a9_price_text_line1`;
ALTER TABLE `article` CHANGE COLUMN `not_buy` `not_buy` int(1) DEFAULT NULL after `a9_price_print_disable`;
ALTER TABLE `article` CHANGE COLUMN `a4_abpreis_calc` `a4_abpreis_calc` int(1) DEFAULT 0 after `not_buy`;
ALTER TABLE `article` CHANGE COLUMN `a4_abpreis_must_recalc` `a4_abpreis_must_recalc` int(1) DEFAULT 1 after `a4_abpreis_calc`;
ALTER TABLE `article` CHANGE COLUMN `meta_og_title` `meta_og_title` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `a4_abpreis_must_recalc`;
ALTER TABLE `article` CHANGE COLUMN `meta_og_type` `meta_og_type` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `meta_og_title`;
ALTER TABLE `article` CHANGE COLUMN `meta_og_url` `meta_og_url` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `meta_og_type`;
ALTER TABLE `article` CHANGE COLUMN `meta_og_image` `meta_og_image` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `meta_og_url`;
ALTER TABLE `article` CHANGE COLUMN `meta_og_description` `meta_og_description` text CHARACTER SET utf8 DEFAULT NULL after `meta_og_image`;
ALTER TABLE `article` CHANGE COLUMN `text_art` `text_art` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `meta_og_description`;
ALTER TABLE `article` CHANGE COLUMN `text_format` `text_format` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `text_art`;
ALTER TABLE `article` CHANGE COLUMN `display_no_price` `display_no_price` int(1) DEFAULT NULL after `text_format`;
ALTER TABLE `article` CHANGE COLUMN `to_export` `to_export` int(1) DEFAULT 0 after `article_nr_extern`;
ALTER TABLE `article` CHANGE COLUMN `changes` `changes` longtext CHARACTER SET utf8 DEFAULT NULL after `to_export`;
ALTER TABLE `article` CHANGE COLUMN `upload_collecting_orders` `upload_collecting_orders` int(1) DEFAULT 0 after `params`;
ALTER TABLE `article` CHANGE COLUMN `upload_collecting_orders_status` `upload_collecting_orders_status` int(8) DEFAULT 10 after `upload_collecting_orders`;
ALTER TABLE `article` CHANGE COLUMN `upload_multi` `upload_multi` int(1) DEFAULT 0 after `upload_collecting_orders_status`;
ALTER TABLE `article` CHANGE COLUMN `upload_multi_status` `upload_multi_status` int(8) DEFAULT 10 after `upload_multi`;
ALTER TABLE `article` ENGINE=`InnoDB` AUTO_INCREMENT=176 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci AVG_ROW_LENGTH=2891 ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `article_buy` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `article_group` CHANGE COLUMN `meta_keywords` `meta_keywords` text CHARACTER SET utf8 DEFAULT NULL after `parameter`;
ALTER TABLE `article_group` CHANGE COLUMN `meta_description` `meta_description` text CHARACTER SET utf8 DEFAULT NULL after `meta_keywords`;
ALTER TABLE `article_group` CHANGE COLUMN `meta_author` `meta_author` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `meta_description`;
ALTER TABLE `article_group` CHANGE COLUMN `meta_custom_title` `meta_custom_title` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `meta_author`;
ALTER TABLE `article_group` CHANGE COLUMN `meta_og_title` `meta_og_title` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `meta_custom_title`;
ALTER TABLE `article_group` CHANGE COLUMN `meta_og_type` `meta_og_type` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `meta_og_title`;
ALTER TABLE `article_group` CHANGE COLUMN `meta_og_url` `meta_og_url` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `meta_og_type`;
ALTER TABLE `article_group` CHANGE COLUMN `meta_og_image` `meta_og_image` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `meta_og_url`;
ALTER TABLE `article_group` CHANGE COLUMN `meta_og_description` `meta_og_description` text CHARACTER SET utf8 DEFAULT NULL after `meta_og_image`;
ALTER TABLE `article_group` CHANGE COLUMN `image_big` `image_big` varchar(40) CHARACTER SET utf8 DEFAULT NULL after `meta_og_description`;
ALTER TABLE `article_group` ENGINE=`InnoDB` AUTO_INCREMENT=76 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci AVG_ROW_LENGTH=682 ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `article_offers` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `article_theme` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `clipart` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `clipart_theme` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `cms` DROP FOREIGN KEY `cms_ibfk_2`;
ALTER TABLE `cms` ADD COLUMN `private` int(1) DEFAULT 0 after `display_only_logged_in`;
ALTER TABLE `cms` ENGINE=`InnoDB` AUTO_INCREMENT=25 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci AVG_ROW_LENGTH=2520 ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `contact` DROP FOREIGN KEY `contact_ibfk_2`;
ALTER TABLE `contact` DROP FOREIGN KEY `contact_ibfk_1`;
ALTER TABLE `contact` CHANGE COLUMN `newsletter` `newsletter` tinyint(1) DEFAULT 0 after `phone_mobile`;
ALTER TABLE `contact` CHANGE COLUMN `liefer_firstname` `liefer_firstname` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `mwert`;
ALTER TABLE `contact` CHANGE COLUMN `liefer_lastname` `liefer_lastname` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `liefer_firstname`;
ALTER TABLE `contact` CHANGE COLUMN `liefer_street` `liefer_street` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `liefer_lastname`;
ALTER TABLE `contact` CHANGE COLUMN `liefer_house_number` `liefer_house_number` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `liefer_street`;
ALTER TABLE `contact` CHANGE COLUMN `liefer_zip` `liefer_zip` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `liefer_house_number`;
ALTER TABLE `contact` CHANGE COLUMN `liefer_city` `liefer_city` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `liefer_zip`;
ALTER TABLE `contact` CHANGE COLUMN `liefer_phone` `liefer_phone` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `liefer_city`;
ALTER TABLE `contact` CHANGE COLUMN `vonwo` `vonwo` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `liefer_phone`;
ALTER TABLE `contact` CHANGE COLUMN `liefer` `liefer` tinyint(1) DEFAULT NULL after `vonwo`;
ALTER TABLE `contact` CHANGE COLUMN `passwordresetid` `passwordresetid` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `liefer`;
ALTER TABLE `contact` CHANGE COLUMN `locked_master` `locked_master` int(1) DEFAULT 0 after `motiv_count`;
ALTER TABLE `contact` CHANGE COLUMN `locked` `locked` int(1) DEFAULT 0 after `locked_master`;
ALTER TABLE `contact` CHANGE COLUMN `shop_kto` `shop_kto` varchar(100) CHARACTER SET utf8 DEFAULT NULL after `locked`;
ALTER TABLE `contact` CHANGE COLUMN `shop_blz` `shop_blz` varchar(100) CHARACTER SET utf8 DEFAULT NULL after `shop_kto`;
ALTER TABLE `contact` CHANGE COLUMN `shop_iban` `shop_iban` varchar(100) CHARACTER SET utf8 DEFAULT NULL after `shop_blz`;
ALTER TABLE `contact` CHANGE COLUMN `shop_bic` `shop_bic` varchar(100) CHARACTER SET utf8 DEFAULT NULL after `shop_iban`;
ALTER TABLE `contact` CHANGE COLUMN `shop_bank_name` `shop_bank_name` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `shop_bic`;
ALTER TABLE `contact` CHANGE COLUMN `self_durchwahl` `self_durchwahl` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `shop_bank_name`;
ALTER TABLE `contact` CHANGE COLUMN `self_abteilung` `self_abteilung` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `self_durchwahl`;
ALTER TABLE `contact` CHANGE COLUMN `is_sek` `is_sek` int(1) DEFAULT 0 after `self_abteilung`;
ALTER TABLE `contact` CHANGE COLUMN `self_phone_vorwahl` `self_phone_vorwahl` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `is_sek`;
ALTER TABLE `contact` CHANGE COLUMN `self_phone_durchwahl` `self_phone_durchwahl` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `self_phone_vorwahl`;
ALTER TABLE `contact` CHANGE COLUMN `self_mobile_vorwahl` `self_mobile_vorwahl` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `self_phone_durchwahl`;
ALTER TABLE `contact` CHANGE COLUMN `self_mobile_durchwahl` `self_mobile_durchwahl` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `self_mobile_vorwahl`;
ALTER TABLE `contact` CHANGE COLUMN `self_fax_vorwahl` `self_fax_vorwahl` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `self_mobile_durchwahl`;
ALTER TABLE `contact` CHANGE COLUMN `self_fax_phone` `self_fax_phone` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `self_fax_vorwahl`;
ALTER TABLE `contact` CHANGE COLUMN `self_fax_durchwahl` `self_fax_durchwahl` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `self_fax_phone`;
ALTER TABLE `contact` CHANGE COLUMN `self_phone_alternative_durchwahl` `self_phone_alternative_durchwahl` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `self_fax_durchwahl`;
ALTER TABLE `contact` CHANGE COLUMN `shop_name` `shop_name` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `self_phone_alternative_durchwahl`;
ALTER TABLE `contact` CHANGE COLUMN `bank_name` `bank_name` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `shop_name`;
ALTER TABLE `contact` CHANGE COLUMN `bank_kto` `bank_kto` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `bank_name`;
ALTER TABLE `contact` CHANGE COLUMN `bank_blz` `bank_blz` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `bank_kto`;
ALTER TABLE `contact` CHANGE COLUMN `bank_iban` `bank_iban` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `bank_blz`;
ALTER TABLE `contact` CHANGE COLUMN `bank_bic` `bank_bic` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `bank_iban`;
ALTER TABLE `contact` CHANGE COLUMN `bank_bank_name` `bank_bank_name` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `bank_bic`;
ALTER TABLE `contact` CHANGE COLUMN `ustid` `ustid` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `bank_bank_name`;
ALTER TABLE `contact` CHANGE COLUMN `self_title` `self_title` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `ustid`;
ALTER TABLE `contact` CHANGE COLUMN `self_position` `self_position` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `self_title`;
ALTER TABLE `contact` CHANGE COLUMN `standart_delivery` `standart_delivery` int(1) DEFAULT 0 after `self_position`;
ALTER TABLE `contact` CHANGE COLUMN `standart_sender` `standart_sender` int(1) DEFAULT 0 after `standart_delivery`;
ALTER TABLE `contact` CHANGE COLUMN `standart_invoice` `standart_invoice` int(1) DEFAULT 0 after `standart_sender`;
ALTER TABLE `contact` CHANGE COLUMN `show_calc` `show_calc` int(1) DEFAULT 0 after `standart_invoice`;
ALTER TABLE `contact` CHANGE COLUMN `test_calc` `test_calc` int(1) DEFAULT 0 after `show_calc`;
ALTER TABLE `contact` CHANGE COLUMN `collecting_orders` `collecting_orders` int(1) DEFAULT 0 after `production_status`;
ALTER TABLE `contact` ENGINE=`InnoDB` AUTO_INCREMENT=53 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci AVG_ROW_LENGTH=1170 ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `contact_address` DROP INDEX `index9`;
ALTER TABLE `contact_address` DROP INDEX `index8`;
ALTER TABLE `contact_address` DROP INDEX `index7`;
ALTER TABLE `contact_address` DROP INDEX `index6`;
ALTER TABLE `contact_address` DROP INDEX `index5`;
ALTER TABLE `contact_address` DROP INDEX `index4`;
ALTER TABLE `contact_address` DROP INDEX `uuid`;
ALTER TABLE `contact_address` DROP INDEX `contact_display`;
ALTER TABLE `contact_address` ENGINE=`InnoDB` AUTO_INCREMENT=27 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `contact_article` DROP FOREIGN KEY `contact_article_ibfk_2`;
ALTER TABLE `contact_article` DROP FOREIGN KEY `contact_article_ibfk_1`;
CREATE TABLE `contact_cms` (
	`contact_id` bigint(20) NOT NULL DEFAULT 0,
	`cms_id` bigint(20) NOT NULL DEFAULT 0,
	PRIMARY KEY (`contact_id`, `cms_id`),
	INDEX `cms_id` USING BTREE (`cms_id`) comment '') ENGINE=`InnoDB` DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `contact_newsletter` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `contact_paymenttype` DROP FOREIGN KEY `contact_paymenttype_ibfk_2`;
ALTER TABLE `contact_paymenttype` DROP FOREIGN KEY `contact_paymenttype_ibfk_1`;
ALTER TABLE `contact_role` DROP FOREIGN KEY `contact_role_ibfk_2`;
ALTER TABLE `contact_role` DROP FOREIGN KEY `contact_role_ibfk_1`;
ALTER TABLE `contact_role` ENGINE=`InnoDB` AUTO_INCREMENT=153 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci AVG_ROW_LENGTH=496 ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
CREATE TABLE `contact_shippingtype` (
	`contact_id` bigint(20) NOT NULL DEFAULT 0,
	`shippingtype_id` bigint(20) NOT NULL DEFAULT 0,
	PRIMARY KEY (`contact_id`, `shippingtype_id`),
	INDEX `shippingtype_id` USING BTREE (`shippingtype_id`) comment '') ENGINE=`InnoDB` DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `credit_system` ENGINE=`InnoDB` AUTO_INCREMENT=2 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `credit_system_detail` ENGINE=`InnoDB` AUTO_INCREMENT=101 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `domain` DROP FOREIGN KEY `domain_ibfk_1`;
ALTER TABLE `domain` ADD COLUMN `letsEncrypt` int(1) DEFAULT 0 after `redirect`;
ALTER TABLE `domain` ENGINE=`InnoDB` AUTO_INCREMENT=14 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `install` ENGINE=`InnoDB` AUTO_INCREMENT=2 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `layouter_design_data` DROP INDEX `uuid`;
ALTER TABLE `layouter_design_data` DROP INDEX `article_uuid`;
ALTER TABLE `layouter_design_data` CHANGE COLUMN `id` `id` int(11) NOT NULL AUTO_INCREMENT first;
ALTER TABLE `layouter_design_data` CHANGE COLUMN `design` `design` longtext CHARACTER SET utf8 DEFAULT NULL after `id`;
ALTER TABLE `layouter_design_data` CHANGE COLUMN `uuid` `uuid` varchar(45) CHARACTER SET utf8 DEFAULT NULL after `design`;
ALTER TABLE `layouter_design_data` CHANGE COLUMN `article_uuid` `article_uuid` varchar(45) CHARACTER SET utf8 DEFAULT NULL after `uuid`;
ALTER TABLE `layouter_design_data` CHANGE COLUMN `datatable` `datatable` longtext CHARACTER SET utf8 DEFAULT NULL after `article_uuid`;
ALTER TABLE `layouter_design_data` ADD COLUMN `dynamicWidth` int(8) DEFAULT NULL after `datatable`;
ALTER TABLE `layouter_design_data` ADD COLUMN `dynamicHeight` int(8) DEFAULT NULL after `dynamicWidth`;
ALTER TABLE `layouter_design_data` ADD COLUMN `dynamicSize` int(1) DEFAULT NULL after `dynamicHeight`;
ALTER TABLE `layouter_design_data` CHANGE COLUMN `title` `title` varchar(45) CHARACTER SET utf8 DEFAULT NULL after `dynamicSize`;
ALTER TABLE `layouter_design_data` CHANGE COLUMN `preview_path` `preview_path` varchar(45) CHARACTER SET utf8 DEFAULT NULL after `title`;
ALTER TABLE `layouter_design_data` ENGINE=`InnoDB` AUTO_INCREMENT=27 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `layouter_session` ENGINE=`InnoDB` AUTO_INCREMENT=39 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `layouterupload` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci AVG_ROW_LENGTH=496 ROW_FORMAT=COMPACT PACK_KEYS=0 COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `motiv` DROP FOREIGN KEY `motiv_shop_id_shop_id`;
ALTER TABLE `motiv` DROP FOREIGN KEY `motiv_install_id_install_id`;
ALTER TABLE `motiv` DROP FOREIGN KEY `motiv_contact_id_contact_id`;
ALTER TABLE `motiv` DROP FOREIGN KEY `motiv_account_id_account_id`;
ALTER TABLE `motiv` ENGINE=`InnoDB` AUTO_INCREMENT=27 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `motiv_taggable_tag` DROP FOREIGN KEY `motiv_taggable_tag_id_motiv_id`;
ALTER TABLE `motiv_theme` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `news` CHANGE COLUMN `einleitung` `einleitung` text CHARACTER SET utf8 DEFAULT NULL after `notinmenu`;
ALTER TABLE `news` CHANGE COLUMN `sort_date` `sort_date` date DEFAULT NULL after `einleitung`;
ALTER TABLE `news` ENGINE=`InnoDB` AUTO_INCREMENT=2 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci AVG_ROW_LENGTH=8192 ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `newsletter` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `newsletter_queue` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `orders` DROP FOREIGN KEY `orders_ibfk_4`;
ALTER TABLE `orders` DROP FOREIGN KEY `orders_ibfk_3`;
ALTER TABLE `orders` DROP FOREIGN KEY `orders_ibfk_2`;
ALTER TABLE `orders` DROP FOREIGN KEY `orders_ibfk_1`;
ALTER TABLE `orders` CHANGE COLUMN `package` `package` varchar(50) CHARACTER SET utf8 DEFAULT '' after `enable`;
ALTER TABLE `orders` CHANGE COLUMN `gutscheinabzugtyp` `gutscheinabzugtyp` int(1) NOT NULL DEFAULT 1 after `zahlkosten`;
ALTER TABLE `orders` CHANGE COLUMN `sender_same` `sender_same` int(1) NOT NULL DEFAULT 1 after `mwertalle`;
ALTER TABLE `orders` CHANGE COLUMN `invoice_same` `invoice_same` int(1) NOT NULL DEFAULT 1 after `sender_same`;
ALTER TABLE `orders` CHANGE COLUMN `sender_address` `sender_address` int(8) DEFAULT NULL after `invoice_same`;
ALTER TABLE `orders` CHANGE COLUMN `invoice_address` `invoice_address` int(8) DEFAULT NULL after `sender_address`;
ALTER TABLE `orders` CHANGE COLUMN `delivery_date` `delivery_date` date DEFAULT NULL after `invoice_address`;
ALTER TABLE `orders` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci AVG_ROW_LENGTH=682 ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `orderspos` DROP PRIMARY KEY;
ALTER TABLE `orderspos` DROP FOREIGN KEY `orderspos_ibfk_4`;
ALTER TABLE `orderspos` DROP FOREIGN KEY `orderspos_ibfk_3`;
ALTER TABLE `orderspos` DROP FOREIGN KEY `orderspos_ibfk_2`;
ALTER TABLE `orderspos` DROP FOREIGN KEY `orderspos_ibfk_1`;
ALTER TABLE `orderspos` DROP INDEX `uuid`;
ALTER TABLE `orderspos` CHANGE COLUMN `xmlconfigfile` `xmlconfigfile` mediumtext CHARACTER SET utf8 DEFAULT NULL after `render_print`;
ALTER TABLE `orderspos` CHANGE COLUMN `xmlpagesfile` `xmlpagesfile` mediumtext CHARACTER SET utf8 DEFAULT NULL after `xmlconfigfile`;
ALTER TABLE `orderspos` CHANGE COLUMN `xmlpagetemplatesfile` `xmlpagetemplatesfile` mediumtext CHARACTER SET utf8 DEFAULT NULL after `xmlpagesfile`;
ALTER TABLE `orderspos` CHANGE COLUMN `xmlpageobjectsfile` `xmlpageobjectsfile` mediumtext CHARACTER SET utf8 DEFAULT NULL after `xmlpagetemplatesfile`;
ALTER TABLE `orderspos` CHANGE COLUMN `xmlxslfofile` `xmlxslfofile` mediumtext CHARACTER SET utf8 DEFAULT NULL after `xmlpageobjectsfile`;
ALTER TABLE `orderspos` CHANGE COLUMN `xmlpreviewxslfofile` `xmlpreviewxslfofile` mediumtext CHARACTER SET utf8 DEFAULT NULL after `xmlxslfofile`;
ALTER TABLE `orderspos` CHANGE COLUMN `xmlextendpreviewxslfofile` `xmlextendpreviewxslfofile` mediumtext CHARACTER SET utf8 DEFAULT NULL after `xmlpreviewxslfofile`;
ALTER TABLE `orderspos` CHANGE COLUMN `calc_xml` `calc_xml` mediumtext CHARACTER SET utf8 DEFAULT NULL after `xmlextendpreviewxslfofile`;
ALTER TABLE `orderspos` CHANGE COLUMN `a9_user_cost` `a9_user_cost` float(8,0) DEFAULT NULL after `calc_xml`;
ALTER TABLE `orderspos` CHANGE COLUMN `a9_designer_data` `a9_designer_data` mediumtext CHARACTER SET utf8 DEFAULT NULL after `a9_user_cost`;
ALTER TABLE `orderspos` CHANGE COLUMN `hasgutschein` `hasgutschein` int(1) DEFAULT NULL after `a9_designer_data`;
ALTER TABLE `orderspos` CHANGE COLUMN `weight` `weight` int(8) DEFAULT NULL after `hasgutschein`;
ALTER TABLE `orderspos` CHANGE COLUMN `calc_values` `calc_values` longtext CHARACTER SET utf8 DEFAULT NULL after `weight`;
ALTER TABLE `orderspos` CHANGE COLUMN `delivery_date` `delivery_date` date DEFAULT NULL after `calc_values`;
ALTER TABLE `orderspos` CHANGE COLUMN `maschine` `maschine` int(8) DEFAULT NULL after `delivery_date`;
ALTER TABLE `orderspos` CHANGE COLUMN `papier` `papier` int(1) DEFAULT NULL after `maschine`;
ALTER TABLE `orderspos` CHANGE COLUMN `proddate` `proddate` date DEFAULT NULL after `papier`;
ALTER TABLE `orderspos` CHANGE COLUMN `version` `version` int(5) DEFAULT 1 after `proddate`;
ALTER TABLE `orderspos` CHANGE COLUMN `pos` `pos` int(2) DEFAULT NULL after `version`;
ALTER TABLE `orderspos` CHANGE COLUMN `shipping_type` `shipping_type` int(8) DEFAULT NULL after `pos`;
ALTER TABLE `orderspos` CHANGE COLUMN `shipping_price` `shipping_price` float DEFAULT NULL after `shipping_type`;
ALTER TABLE `orderspos` CHANGE COLUMN `shipping_price_mwert` `shipping_price_mwert` float DEFAULT NULL after `shipping_price`;
ALTER TABLE `orderspos` CHANGE COLUMN `ref` `ref` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `shipping_price_mwert`;
ALTER TABLE `orderspos` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci AVG_ROW_LENGTH=5242 ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `orderspos` ADD PRIMARY KEY(`id`,`orders_id`);
ALTER TABLE `papierdb` CHANGE COLUMN `auslauf` `auslauf` varchar(1) CHARACTER SET utf8 DEFAULT NULL after `art_nr`;
ALTER TABLE `papierdb` CHANGE COLUMN `description_1` `description_1` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `auslauf`;
ALTER TABLE `papierdb` CHANGE COLUMN `description_2` `description_2` varchar(255) CHARACTER SET utf8 DEFAULT NULL after `description_1`;
ALTER TABLE `papierdb` CHANGE COLUMN `grammatur` `grammatur` varchar(6) CHARACTER SET utf8 DEFAULT NULL after `description_2`;
ALTER TABLE `papierdb` CHANGE COLUMN `staerke` `staerke` varchar(60) CHARACTER SET utf8 DEFAULT NULL after `grammatur`;
ALTER TABLE `papierdb` CHANGE COLUMN `breite` `breite` varchar(60) CHARACTER SET utf8 DEFAULT NULL after `staerke`;
ALTER TABLE `papierdb` CHANGE COLUMN `hoehe` `hoehe` varchar(60) CHARACTER SET utf8 DEFAULT NULL after `breite`;
ALTER TABLE `papierdb` CHANGE COLUMN `laenge` `laenge` varchar(60) CHARACTER SET utf8 DEFAULT NULL after `hoehe`;
ALTER TABLE `papierdb` CHANGE COLUMN `rollenlaenge` `rollenlaenge` varchar(60) CHARACTER SET utf8 DEFAULT NULL after `laenge`;
ALTER TABLE `papierdb` CHANGE COLUMN `gewicht` `gewicht` int(10) DEFAULT NULL after `rollenlaenge`;
ALTER TABLE `papierdb` CHANGE COLUMN `papierausruestung` `papierausruestung` varchar(60) CHARACTER SET utf8 DEFAULT NULL after `gewicht`;
ALTER TABLE `papierdb` CHANGE COLUMN `farbnummer` `farbnummer` varchar(60) CHARACTER SET utf8 DEFAULT NULL after `papierausruestung`;
ALTER TABLE `papierdb` CHANGE COLUMN `farbbezeichnung` `farbbezeichnung` varchar(60) CHARACTER SET utf8 DEFAULT NULL after `farbnummer`;
ALTER TABLE `papierdb` CHANGE COLUMN `huelsendurchmesser` `huelsendurchmesser` varchar(60) CHARACTER SET utf8 DEFAULT NULL after `farbbezeichnung`;
ALTER TABLE `papierdb` CHANGE COLUMN `kleber` `kleber` varchar(60) CHARACTER SET utf8 DEFAULT NULL after `huelsendurchmesser`;
ALTER TABLE `papierdb` CHANGE COLUMN `abdeckpapier` `abdeckpapier` varchar(60) CHARACTER SET utf8 DEFAULT NULL after `kleber`;
ALTER TABLE `papierdb` CHANGE COLUMN `laufrichtung` `laufrichtung` varchar(2) CHARACTER SET utf8 DEFAULT NULL after `abdeckpapier`;
ALTER TABLE `papierdb` CHANGE COLUMN `mengenangabe` `mengenangabe` int(10) DEFAULT NULL after `laufrichtung`;
ALTER TABLE `papierdb` CHANGE COLUMN `mengenangabe_palette` `mengenangabe_palette` int(10) DEFAULT NULL after `mengenangabe`;
ALTER TABLE `papierdb` CHANGE COLUMN `inhalt` `inhalt` varchar(60) CHARACTER SET utf8 DEFAULT NULL after `mengenangabe_palette`;
ALTER TABLE `papierdb` CHANGE COLUMN `etiketten_je_blatt` `etiketten_je_blatt` varchar(60) CHARACTER SET utf8 DEFAULT NULL after `inhalt`;
ALTER TABLE `papierdb` CHANGE COLUMN `mengeneinheit` `mengeneinheit` varchar(30) CHARACTER SET utf8 DEFAULT NULL after `etiketten_je_blatt`;
ALTER TABLE `papierdb` CHANGE COLUMN `staffelmenge_1` `staffelmenge_1` int(10) DEFAULT NULL after `mengeneinheit`;
ALTER TABLE `papierdb` CHANGE COLUMN `staffelpreis_1` `staffelpreis_1` float(10,0) DEFAULT NULL after `staffelmenge_1`;
ALTER TABLE `papierdb` CHANGE COLUMN `staffelmenge_2` `staffelmenge_2` int(10) DEFAULT NULL after `staffelpreis_1`;
ALTER TABLE `papierdb` CHANGE COLUMN `staffelpreis_2` `staffelpreis_2` float(10,0) DEFAULT NULL after `staffelmenge_2`;
ALTER TABLE `papierdb` CHANGE COLUMN `staffelmenge_3` `staffelmenge_3` int(10) DEFAULT NULL after `staffelpreis_2`;
ALTER TABLE `papierdb` CHANGE COLUMN `staffelpreis_3` `staffelpreis_3` float(10,0) DEFAULT NULL after `staffelmenge_3`;
ALTER TABLE `papierdb` CHANGE COLUMN `staffelmenge_4` `staffelmenge_4` int(10) DEFAULT NULL after `staffelpreis_3`;
ALTER TABLE `papierdb` CHANGE COLUMN `staffelpreis_4` `staffelpreis_4` float(10,0) DEFAULT NULL after `staffelmenge_4`;
ALTER TABLE `papierdb` CHANGE COLUMN `staffelmenge_5` `staffelmenge_5` int(10) DEFAULT NULL after `staffelpreis_4`;
ALTER TABLE `papierdb` CHANGE COLUMN `staffelpreis_5` `staffelpreis_5` float(10,0) DEFAULT NULL after `staffelmenge_5`;
ALTER TABLE `papierdb` CHANGE COLUMN `lagerort` `lagerort` varchar(7) CHARACTER SET utf8 DEFAULT NULL after `staffelpreis_5`;
ALTER TABLE `papierdb` CHANGE COLUMN `verkaufshinweise` `verkaufshinweise` text CHARACTER SET utf8 DEFAULT NULL after `lagerort`;
ALTER TABLE `papierdb` CHANGE COLUMN `abnahmeinfo` `abnahmeinfo` varchar(60) CHARACTER SET utf8 DEFAULT NULL after `verkaufshinweise`;
ALTER TABLE `papierdb` CHANGE COLUMN `produkt_beschreibung` `produkt_beschreibung` text CHARACTER SET utf8 DEFAULT NULL after `abnahmeinfo`;
ALTER TABLE `papierdb` CHANGE COLUMN `produkt_eigenschaften` `produkt_eigenschaften` text CHARACTER SET utf8 DEFAULT NULL after `produkt_beschreibung`;
ALTER TABLE `papierdb` CHANGE COLUMN `produkt_vorteile` `produkt_vorteile` text CHARACTER SET utf8 DEFAULT NULL after `produkt_eigenschaften`;
ALTER TABLE `papierdb` CHANGE COLUMN `produkt_nutzen` `produkt_nutzen` text CHARACTER SET utf8 DEFAULT NULL after `produkt_vorteile`;
ALTER TABLE `papierdb` CHANGE COLUMN `produkt_anwendungen` `produkt_anwendungen` text CHARACTER SET utf8 DEFAULT NULL after `produkt_nutzen`;
ALTER TABLE `papierdb` CHANGE COLUMN `produkt_besonderheit` `produkt_besonderheit` text CHARACTER SET utf8 DEFAULT NULL after `produkt_anwendungen`;
ALTER TABLE `papierdb` CHANGE COLUMN `musterbuch` `musterbuch` varchar(40) CHARACTER SET utf8 DEFAULT NULL after `produkt_besonderheit`;
ALTER TABLE `papierdb` CHANGE COLUMN `zur_aufnahme_von` `zur_aufnahme_von` varchar(60) CHARACTER SET utf8 DEFAULT NULL after `musterbuch`;
ALTER TABLE `papierdb` CHANGE COLUMN `eigenschaften` `eigenschaften` text CHARACTER SET utf8 DEFAULT NULL after `zur_aufnahme_von`;
ALTER TABLE `papierdb` CHANGE COLUMN `preis` `preis` float DEFAULT NULL after `eigenschaften`;
ALTER TABLE `papierdb` CHANGE COLUMN `uuid` `uuid` varchar(40) CHARACTER SET utf8 DEFAULT NULL after `preis`;
ALTER TABLE `papierdb` ENGINE=`InnoDB` AUTO_INCREMENT=6706 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `paymenttype` DROP FOREIGN KEY `paymenttype_ibfk_2`;
ALTER TABLE `paymenttype` DROP FOREIGN KEY `paymenttype_ibfk_1`;
ALTER TABLE `paymenttype` CHANGE COLUMN `description` `description` text CHARACTER SET utf8 DEFAULT NULL after `pos`;
ALTER TABLE `paymenttype` ENGINE=`InnoDB` AUTO_INCREMENT=8 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci AVG_ROW_LENGTH=8192 ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `preflight` ENGINE=`InnoDB` AUTO_INCREMENT=5 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `queues` DROP FOREIGN KEY `queues_ibfk_2`;
ALTER TABLE `queues` DROP FOREIGN KEY `queues_ibfk_1`;
ALTER TABLE `queues` CHANGE COLUMN `xml` `xml` longtext CHARACTER SET utf8 DEFAULT NULL after `shop`;
ALTER TABLE `queues` ENGINE=`InnoDB` AUTO_INCREMENT=39 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci AVG_ROW_LENGTH=3276 ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `resource_privilege` DROP FOREIGN KEY `resource_privilege_ibfk_2`;
ALTER TABLE `resource_privilege` DROP FOREIGN KEY `resource_privilege_ibfk_1`;
ALTER TABLE `resourceprivilegeshop` ENGINE=`InnoDB` AUTO_INCREMENT=52 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `role_privilege` DROP FOREIGN KEY `role_privilege_ibfk_2`;
ALTER TABLE `role_privilege` DROP FOREIGN KEY `role_privilege_ibfk_1`;
ALTER TABLE `service_booking` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `shippingtype` DROP FOREIGN KEY `shippingtype_ibfk_2`;
ALTER TABLE `shippingtype` DROP FOREIGN KEY `shippingtype_ibfk_1`;
ALTER TABLE `shippingtype` CHANGE COLUMN `description` `description` text CHARACTER SET utf8 DEFAULT NULL after `no_payment`;
ALTER TABLE `shippingtype` CHANGE COLUMN `weight_from` `weight_from` int(11) DEFAULT NULL after `private`;
ALTER TABLE `shippingtype` CHANGE COLUMN `weight_to` `weight_to` int(11) DEFAULT NULL after `weight_from`;
ALTER TABLE `shippingtype` CHANGE COLUMN `xml` `xml` longtext CHARACTER SET utf8 DEFAULT NULL after `weight_to`;
ALTER TABLE `shippingtype` ENGINE=`InnoDB` AUTO_INCREMENT=5 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci AVG_ROW_LENGTH=5461 ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `shop` DROP FOREIGN KEY `shop_ibfk_1`;
ALTER TABLE `shop` ENGINE=`InnoDB` AUTO_INCREMENT=3 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `shop_account` DROP FOREIGN KEY `shop_account_ibfk_2`;
ALTER TABLE `shop_account` DROP FOREIGN KEY `shop_account_ibfk_1`;
ALTER TABLE `shop_contact` DROP PRIMARY KEY;
ALTER TABLE `shop_contact` DROP FOREIGN KEY `shop_contact_ibfk_2`;
ALTER TABLE `shop_contact` DROP FOREIGN KEY `shop_contact_ibfk_1`;
ALTER TABLE `shop_contact` ADD COLUMN `id` int(11) NOT NULL after `selected`;
ALTER TABLE `shop_contact` ENGINE=`InnoDB` AUTO_INCREMENT=43 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci AVG_ROW_LENGTH=780 ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `shop_contact` ADD PRIMARY KEY(`id`), CHANGE COLUMN `id` `id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `shop_setting` ENGINE=`InnoDB` AUTO_INCREMENT=10 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `shop_theme` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `steplayouterdata` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `taggable_tag` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci ROW_FORMAT=COMPACT COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `upload` CHANGE COLUMN `created` `created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP after `pathpreview`;
ALTER TABLE `upload` ENGINE=`InnoDB` AUTO_INCREMENT=28 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci AVG_ROW_LENGTH=712 ROW_FORMAT=COMPACT PACK_KEYS=0 COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
ALTER TABLE `upload_article` ENGINE=`InnoDB` AUTO_INCREMENT=1 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci AVG_ROW_LENGTH=712 ROW_FORMAT=COMPACT PACK_KEYS=0 COMMENT='' CHECKSUM=0 DELAY_KEY_WRITE=0;
DROP PROCEDURE `schema_change`;
SET FOREIGN_KEY_CHECKS = 1;